.enrolmentBtn{
    background-color: none;
    border: 1px solid #FFBC00;
    border-radius: 2rem;
  }
  .prgmHighlightIcons{
    width: 5rem;
  }
  
  body{
    background-position: 0 -385px;
  }
  .fileUploadForm{
    height: calc(2em + 0.75rem + 2px);
  }
  .bannerprime{
    background-position: right -293px;
  }
  .FeatName{
    height: 2.2rem;
    padding: 0.3rem;
  }
  .subheadings{
    font-size: 1.7rem;
  }
  .selfDeclarationHyperlink{
    color: #000; 
    text-decoration: none;
    font-size: 11px;
  }
  .salientFeatures{
    font-size: .9rem;
  }
/*Features Section UI*/  
.featuresHeading{
  background-color: #006ea6;
} 
.greyBg{
  background-color: #FAFAFA;
} 
.yellowBg{
  background: #FFC505;
}
.tickIcon{
  width: 1rem;
}
.bgWhite{
  background-color: #fff;
}
.sociaIcon{
  width: 2rem;
}
.plusIcon{
  width: 1rem;
}
/*Features Section UI*/ 

/*responsive section starts here */
@media (min-width:280px){
  .bannerLeftImage {
    width: 17rem;
  }
  .registersubcontent {
    padding: 2rem 2rem;
  }
  .bannerprime{
    background-image:none;
  }
}

@media (min-width:768px){
  .bannerLeftImage{
    width: 20rem;
  }
}
@media (min-width:992px){
  .registersubcontent {
    padding: 2rem 2rem;
  }
  .bannerprime{
        background-image: url('https://resources.tallysolutions.com/us/wp-content/themes/tally/assets/images/hero-section.svg');
  }
}

@media (min-width:768px) {
  .bannerSectionBg {
      background-image: url('https://resources.tallysolutions.com/us/wp-content/themes/tally/assets/images/hero-section.svg');
      background-size: cover;
      background-position: center bottom;
      padding-top: 25px;
      /* background-color: #ddf2fb; */
  }
 

}

/* @media (min-width:992px) {
 
  .bannerSectionBg {
      height: 33rem;
  }
}
@media (min-width: 1280px) {
  .bannerSectionBg {
      height: 42rem;
  }
}
@media (min-width:1920px) {
  

  .bannerSectionBg {
      height: 54rem;
  }
} */